Hacker News new | comments | ask | show | jobs | submit login

What's the browsers support for this?



Hype makes an effort to support everything back to IE6. Of course, there are some effects that simply can't reasonably be replicated on older browsers. Hype lets you choose which browsers to support and, when you do something which will cause compatibility problems, you're warned inline in Hype's inspector. You can get a quick demo by watching our Exporting video: http://tumultco.com/hype/features/#exporting




Applications are open for YC Summer 2019

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: